/*
 Theme Name:   Alta
 Theme URI:    http://8theme.com/
 Description:  XStore Child Theme
 Author:       8theme
 Author URI:   http://8theme.com
 Template:     xstore
 Version:      1.0
 Text Domain:  xstore-child
*/

.woocommerce-Price-amount,.woocommerce-mini-cart__total,.product-subtotal,.order-again {
	display: none !important;
}

.checkout-button {
	margin-bottom: 20px;
}

.mc4wp-form-fields input[type="email"] {
	border: none !important;
}

.mc4wp-form-fields input[type="submit"] {
	border: 1px solid #fff !important;
}
